/*  all page

    ********************************************************************/

@font-face {

	font-family:'Helvetica';

	src: url('fonts/Helvetica.eot');

	src: local('☺'), url('fonts/Helvetica.woff') format('woff'), url('fonts/Helvetica.ttf') format('truetype'), url('fonts/Helvetica.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family:'HelveticaNeue-Light';

	src: url('fonts/HelveticaNeue-Light.eot');

	src: local('☺'), url('fonts/HelveticaNeue-Light.woff') format('woff'), url('fonts/HelveticaNeue-Light.ttf') format('truetype'), url('fonts/HelveticaNeue-Light.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



.cms-home .wrapper .page {

	font-family:Verdana, Geneva, sans-serif;

}

  

.page {font-family:Verdana, Geneva, sans-serif;}

.page-iner { background-color: #fff;}







.header .links a { color: #102c7b; }

.header .links > li { padding: 0px; }

    .header .links > li > a { padding: 0 10px; border-right: 1px solid #737373; text-transform: uppercase; }

    .header .links > li:last-child > a { padding: 0 10px; border-right: none; }



.center-top ul { margin: 0 0 10px 0; }



/*      page la out 16-08*/

.main-container.col2-right-layout { margin-top: 40px; position: relative; }



.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{margin-top:-3% !important}

.cms-home .page-title h1 {

    font-size: 14px;

    height: 40px;

    line-height: 40px;

}

.slideshow { margin: 0px 0px 15px;}

.category-products { position: relative; }



.category-products .chosepro {

    color: #292929;

    font-size: 19px;

    line-height: 40px;

    text-transform: uppercase;

	font-weight:bold;

	

	border-bottom:3px solid #C7C7C7;

}

.category-products .chosepro span{color:#fe5e01;}

.category-products .cate-pro {

    float: left;

    padding: 15px 0 9px;

    width: 100%;

}	

.category-products .cate-pro .pro-items.first, .category-products .cate-pro .pro-items:first-child {

    margin-left: 0;

}

.category-products .cate-pro .pro-items {

    border: 1px solid #F1F1F1;

    float: left;

    margin: 0 0 6px 6px;

    width: 185px;

}

.category-products .cate-pro .pro-items .image { text-align: center; padding: 0; }

.category-products .cate-pro .pro-items .image a {

    display: block;

	text-align:center;

}

.category-products .cate-pro .pro-items .image a img{display:block;margin:0 auto;width:100%;max-width:100%;}

.category-products .cate-pro .pro-items .describle {

	display:block;

	clear:both;

	width:100%;

}



.category-products .cate-pro .pro-items .describle a {

    display: block;

    float: left;

    width: 100%;

	text-decoration:none;

}

.category-products .cate-pro .pro-items .describle .name {

    background: none repeat scroll 0 0 #F1F1F1;

    color: #000000;

    font-size: 13px;

    height: 36px;

    line-height: 18px;

    padding: 4px 10px;

    position: relative;

    text-transform: none;

    width: 165px;

	display:block;

	border-bottom:1px solid #dbdbdb;

}

.category-products .cate-pro .pro-items .describle .price {

	background-image:url(../images/image-arrow-right1.png);

	background-repeat:no-repeat;

	background-position:100px center;

    background-color: #C2C2C2;

    clear: both;

    color: #2C2C2C;

    display: block;

    font-size: 14px;

    line-height: 27px;

    padding: 0 10px;

    text-transform: none;

    width: 165px;

}



.category-products .cate-pro .pro-items:hover { border: 1px solid #a1a1a1; }

.category-products .cate-pro .pro-items:hover .describle .name { border-bottom-color:#181818;background:#fe5e01}



.row-content { width: 100%; float: left; margin-top: 10px;}

.heading1 {

    display: block;

    float: left;

    font-size: 60px;

    font-weight: bold;

    line-height: 60px;

    text-transform: uppercase;

    width: 100%;

	

}

.heading2 {

    clear: both;

    display: block;

    font-size: 43px;

    font-weight: bold;

    line-height: 36px;

    text-transform: uppercase;

    width: 100%;

	border-bottom: 3px solid #181818;	

	padding-bottom:8px;

	

}

.heading3 {

    background: none repeat scroll 0 0 #181818;

    color: #FFFFFF;

    float: right;

    font-size: 20px;

    font-weight: normal;

    line-height: 21px;

    padding: 2px 10px 5px;

}

.heading3-sub {

  color: #FFFFFF;

  font-size: 12px;

  text-align: right;

}

.heading4 {

  clear: both;

  color: #000000;

  padding-top: 10px;
  
   width: 370px;

}



.footer-container {

	color:#949494;

	

	border:none;

	clear:both;

	padding:15px 0;

}



.footer {

   

    max-width: 960px;

    padding: 0 10px;

}

.footer .links-bottom {

    float: left;

    text-align: left;

}

.footer .links-bottom ul {

	margin: 0px;

	font-size: 18px;

	float:left;

}

.footer .links-bottom ul > li { padding: 0 5px; border-left: solid 1px #949494; float:left;line-height:12px;}

.footer .links-bottom ul > li:first-child{padding-left:0;border:none;}

.footer .links-bottom ul > li:last-child { padding-right: 0; border-right: none; }



.footer .links-bottom a {

    color: #949494;

    font-size: 13px;

}



.footer .links-bottom .copy-right {

    clear: both;

    float: left;

    font-size: 13px;

    margin-top: 5px;

}

.creadit-card {

    float: right;

}

.creadit-card li {

    float: left;

    padding: 0 0 0 5px;

}



.breadcrumbs {

    color: #888888;

    font-size: 14px;

    margin: 0 0 18px;

}

.breadcrumbs ul { margin: 0px; }

.breadcrumbs ul > li > a { color: #888; font-size: 14px; text-decoration:none;}

.breadcrumbs ul > li > strong { font-weight: normal;color:#181818 }

.breadcrumbs ul > li > a:hover{color:#181818;}

.block-title {

	line-height:40px;

	font-size:16px;

	color:#fe5e01;

	

	padding:0 15px;

	display:block;

	text-transform:uppercase;

	font-weight:normal;

}

.block-content {

    margin: 0 0 0px;

    padding: 10px 15px;

}

#menu-cat .block-content {

    padding: 0;

    width: 225px;

}

#menu-cat .block-content li {

    border: medium none;

    display: block;

    float: none;

    padding: 0 0px;

    width: 100%;

}



#menu-cat .block-content li a {

    color: #292929;

	display:block;

	float:none;

	clear:both;

	padding:0px 15px;

	line-height:18px;

	width:auto;

}



#menu-cat .block-content li li a {

    color: #515151;

    font-size: 15px;

}

#menu-cat .block-content li li a span {

    padding: 8px 0;

}

#menu-cat .block-content li a span {

    border-top: 1px solid #181818;

    display: block;

    padding: 10px 0;

}

#menu-cat .block-content > li:hover > a,

#menu-cat .block-content > li.active > a {

    background: none repeat scroll 0 0 #FE5E01;

}

#menu-cat .block-content > li:hover > a > span,

#menu-cat .block-content > li.active > a > span {

    border-color: #FE5E01;

}

#menu-cat .block-content li li.active > a {

   

}

#menu-cat .block-content li ul {

    margin-left: 15px;

}

#menu-cat .block-content li li {

    margin-left: 0;

}

#menu-cat .block-content li:first-child a span {

    border-top: 0 none;

}

.block-content li { list-style: none; border-bottom: solid 1px #d5d5d5; padding: 0px 0; width:100%;float:left;}

.block-content li:last-child { border-bottom: none; }

.block-content li > a { color: #101a2a; font-size: 16px;padding:10px 0px;float:left;width:100%; text-decoration: none;}

.block-content li ul{display:none;}

.block-content li.active ul{display:block;}

.block-content .current { }

.block-cart { border: none!important; }



.block-cart .block-title strong { padding: 0!important; display:block;width:100%}

.block .block-title strong span {  }







.block-cart .block-content {  background-color: #efefef; }

.block-cart .block-content .summary { padding: 0px; }

.block-cart .block-content .summary .amount { color: #363535; font-size: 13px; background-color: #efefef; padding: 10px 0; }

.block-cart .block-content .summary .amount a { }

.block-cart .block-content .summary .subtotal { background-color: #cecece; margin: 0;font-size:13px; }





.block-cart .block-content .mini-products-list { margin: 0px; }

button.button span { /* border: 1px #c9c9c9 solid; */ }



.block-bottom { display: block; margin: 15px auto; position: relative; width: 100%; }

.widget-static-block { }

.products-brands {

	width:960px;

	margin:0 auto;

	padding:0 10px;

	clear:both;

	background:#fff;

	border-top:3px solid #C7C7C7;

	float:left;

}

.products-brands ul > li {

    display: inline;

    list-style: none outside none;

    margin: 0 36px;

	*zoom:1;

}

.products-brands ul > li a {

    text-decoration: none;

}

.products-brands ul > li a img {

    vertical-align: middle;

}

.products-brands ul > li em {

    display: none;

}

.products-brands ul > li br {

    display: none;

}

.products-brands .text { float: left; margin: 15px 0px 15px 15px;text-align:left; color: #3463bf; width:190px;font-size: 14px; font-weight: bold; }

.products-brands .brand-links {

    float: right;

    margin: 12px 0;

    width: 100%;

}

.center { margin: 0 auto; max-width: 980px; }



/*  ********************************************************************

    Category page

    ********************************************************************/



.page-title {

    border-bottom: 3px solid #C7C7C7;

    color: #292929;

   

    font-size: 19px;

    line-height: 40px;

    text-transform: uppercase;	

	margin-bottom:0;

}

.page-title h2, .page-title h1 {    

    color: #292929;

	margin-bottom:0;

   

    font-size: 19px;

    line-height: 40px;

    text-transform: uppercase;

}

.page-title.title-buttons {

    margin-bottom: 15px;

}

p.step-class{

    color: #292929;

    font-size: 19px;

    line-height: 40px;

    margin-bottom: 0;

    text-transform: uppercase;

}

.step-class span {

    color: #FE5E01;

}



.category-description {

    color: #383838;

    font-size: 14px;

}

.category-description h1{font-size:17px;line-height:40px;}



/*  Accessories page

    ********************************************************************/

.accessories { } 

.accessories .items.last {

    margin-right: 0;

}

.accessories .items {

    background-color: #F1F1F1;

    border: 1px solid #F1F1F1;

    float: left;

    margin: 24px 24px 0 0;

    padding: 15px 20px;

    width: 182px;

}

.accessories .items .name {

    color: #000000;

    font-size: 14px;

    height: 40px;

    line-height: normal;

    padding: 0;

}



.accessories .items .name a {

    color: #000000;

    font-size: 14px;

    text-decoration: none;

	

}    

.accessories .items .content { text-align: center; }

.accessories .items .content .image { }



.accessories .items .content .image a {

    display: block;

    padding: 8px 0;

    text-decoration: none;

}			

.accessories .items .content .image a img {

    max-width: 100%;

}

.accessories .items .content .more-info a {

    background: none repeat scroll 0 0 #C2C2C2;

    color: #181818;

    display: block;

   

    font-size: 13px;

    line-height: 29px;

    text-decoration: none;

    text-transform: uppercase;

}

.accessories .items:hover{

	border-color:#a1a1a1;

}

.accessories .items:hover .name a{

	color:#fe5e01;

}

.accessories .items:hover .content .more-info a{

	color:#fff;

	background-color:#fe5e01;

}



.cate-products .products-grid-wapper {

    clear: both;

}

.cate-products {

    float: left;

    position: relative;

    width: 100%;

}

.cate-products .item {

    background-color: #F1F1F1;

    border: 1px solid #F1F1F1;

    float: left;

    margin:24px 0 0 24px;

    padding: 15px 20px;

    width: 182px;	

}

.cate-products .item .product-name {

    display: block;

   

    height: 40px;

    padding: 0 0 5px;

}

.cate-products .item .product-name a {

    color: #000000;

    text-decoration: none;

}

.cate-products .item .info {

    border-bottom: 1px dotted #A3A3A3;

    clear: both;

    float: left;

    line-height: 30px;

    width: 100%;

}

.cate-products .item .info h3 a {

    color: #181818;

    text-decoration: none;

}

.cate-products .item .info .price-box {

    margin: 0;

}



.cate-products .item .info .price-box span {

    color: #FE5E01;

    font-weight: normal;

}

.cate-products .item .info h3 a:hover{color:#FE5E01;}

.cate-products .item .info h3 {

    float: left;

    font-size: 13px;

    line-height: 30px;

    margin: 0;

}

.cate-products .item:hover{

	border-color:#a1a1a1;

}

.cate-products .item:hover .product-name a{color:#FE5E01}



.cate-products .time-clock-products .item {

    background-color: #F1F1F1;

	border:none;

    float: left;

    list-style: none outside none;

    margin: 10px 0 0 15px;

    padding: 10px 16px;

    text-align: left;

    width: 320px;

	color:#525252;	

}

.cate-products .item:first-child {

    margin-left: 0;

} 

/*  orther page

********************************************************************/



.cate-products .time-clock-products .item .product-name {
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
	font-family:'Helvetica',Helvetica,Arial,sans-serif;
	background:#181818;
	margin-bottom:5px;

}

.cate-products .time-clock-products .item .product-name a {

    color: #fff;

    font-size: 16px;

    text-decoration: none;

    text-transform: uppercase;

}
.cate-products .time-clock-products .link-moreinfo{margin-bottom:20px;width:100%;float:left;}

.cate-products .time-clock-products .item  .product-name a:hover{

	color:#fe5e01;

}

.cate-products  .item .image {

    background: none repeat scroll 0 0 #FFFFFF;

    display: block;

    width: 100%;

}

.cate-products .item .image a{display:block;text-align:center;}

.cate-products .item .image a img{vertical-align:middle;max-width:100%;margin:0 auto;}

.cate-products .item .separate-line {

    border-bottom: 1px dotted #9E9E9E;

    display: block;

    margin: 10px 0;

}

.cate-products .item .link-moreinfo{clear:both;display:block;width:100%;}

.cate-products .item .link-moreinfo a{

	background:url(../images/btn1.png) repeat-x left top;

	height:38px;

	font-family:'Helvetica',Helvetica,Arial,sans-serif;

	width:173px;

	float:left;

	text-align:center;

	text-decoration:none;

	color:#181818;

}

.cate-products .item .link-moreinfo a span{display:block;font-size:10.7px;line-height:12px;}

.cate-products .item .link-moreinfo a span:first-child {

    margin-top: 8px;

}

.cate-products .item .link-moreinfo a.watch-video {

    margin-left: 5px;

    width: 142px;

}

.cate-products .item .link-moreinfo a.watch-video span {

    margin-top:0;

	line-height:38px;

	background:url(../images/icon-video.png) no-repeat 96px 6px;

}

.cate-products .item .link-moreinfo a:hover{background:url(../images/btn2.png) repeat-x left top;color:#fff;}

.cate-products .item .link-moreinfo a.watch-video:hover span{background-image:url(../images/icon-video-hover.png)}



.cate-products .item .info .sku { float: left; width: auto; color: #313131; font-size: 16px; }

.cate-products .item .info .price-box span { float: right; text-align: right; margin: 0; font-size: 16px;}

.cate-products .item .actions { margin: 10px 20px; }

.cate-products .item .actions .button { width:100%}

.cate-products .item .actions .button span { }

.cate-products .item .actions {

    clear: both;

    display: block;

    float: left;

    margin: 10px 0 0;

    width: 100%;

}



.toolbar-bottom { float: left; width: 100%; margin: 15px 0; }

    .toolbar-bottom .toolbar .pager { margin: 0 15px; background-color: #fff; border: none; font-size: 14px; }

        .toolbar-bottom .toolbar .pager select { border-radius: 0; padding: 2px; margin: 0; height: 24px; margin: 0 5px; }

        .toolbar-bottom .toolbar .pager .limiter { float: left; margin: 3px 10px; }

            .toolbar-bottom .toolbar .pager .limiter label { float: left; }

            .toolbar-bottom .toolbar .pager .limiter select { float: left; width: 50px; }

        .toolbar-bottom .toolbar .pager .sort-by { float: left; margin: 3px 10px; }

            .toolbar-bottom .toolbar .pager .sort-by label { float: left; }

            .toolbar-bottom .toolbar .pager .sort-by select { float: left; width: 150px; }

        .toolbar-bottom .toolbar .pager .pages { float: right; margin: 0px; }

            .toolbar-bottom .toolbar .pager .pages strong { font-weight: normal; }



/*  compare page

    ********************************************************************/



.compare-pro { margin-top: -15px; }



    .compare-pro .heading { line-height: 36px; font-size: 16px; color: #27408b; padding-left: 15px; background-color: #d6d6d6; }



    .compare-pro .content { padding: 15px 0 0 15px; }

        .compare-pro .content .pro-items { width: 365px; float: left; background-color: #fff; margin: 0 15px 15px 0; border-radius: 3px; }

            .compare-pro .content .pro-items .name { background-color: #9a9a9a; text-align: left; border-top-left-radius: 3px; border-top-right-radius: 3px; padding: 10px 0px; text-align: center; }

                .compare-pro .content .pro-items .name a { color: #f5f5f5; font-weight: bold; font-size: 16px; text-transform: uppercase; }

            .compare-pro .content .pro-items .info-pro { float: left; text-align: center; }

                .compare-pro .content .pro-items .info-pro .image { float: left; width: 190px; margin: 15px; padding: 15px 0; background-color: #ededed; }

                .compare-pro .content .pro-items .info-pro .info { float: left; width: 130px; margin: 15px 15px 0 0; }

                    .compare-pro .content .pro-items .info-pro .info a { color: #fff; font-size: 11px; text-transform: uppercase; font-weight: bold; }

                    .compare-pro .content .pro-items .info-pro .info .more-info .btn-info span { background: url(../images/bg_moreinfo.png) center no-repeat; width: 128px; height: 50px; padding: 0px; border: none; }

                    .compare-pro .content .pro-items .info-pro .info .video { margin-top: 10px; }

                        .compare-pro .content .pro-items .info-pro .info .video .btn-video span { background: url(../images/bg_video.png) center no-repeat; width: 130px; height: 38px; padding: 0px; border: none; }

            .compare-pro .content .pro-items .info-pro { }

            .compare-pro .content .pro-items .describle { float: left; margin: 10px 15px; border-top: dotted 1px #a3a3a3; color: #525252; font-size: 13px; padding: 10px 0; }





/*  product page

    ********************************************************************/

.header .card-info{cursor:pointer;}

.product-view { border: none; }

.product-essential { padding: 0 0 15px; background-color: #f1f1f1; margin-top:15px;}



.product-view .product-name {

    background-color: #181818;

    color: #FE5E01;

	margin:5px 0 0px;

    padding-left: 15px;

}

.product-name h1 { font-size: 17px; line-height: 32px; margin: 0; }

.product-shop {

    background-color: #FFFFFF;

    float: right;

    margin: 15px 15px 0 0;

    padding: 15px;

    width: 370px;

}

.more-views h4 {

    display: none;

}

.product-essential h2 {

    color: #FE5E01;

    font-size: 16px;

    font-weight: normal !important;

    text-transform: uppercase;

}

.add-to-box { padding: 15px 0; }

.add-to-cart label { font-size: 14px; font-weight: normal; padding-top: 3px; }

.add-to-cart button.button { margin-top: -8px; }

.product-img-box {

    margin: 15px 0 15px 15px;

	background:#fff;

}

.product-img-box .product-image { background-color: #fff; width: 100%!important; text-align: center; padding: 15px 0; border-radius: 3px; }

.product-collateral {

    background: none repeat scroll 0 0 ;

    padding: 0;

}

.product-collateral .block-related { background: #f1f1f1; margin-top:15px;padding:0 15px 15px;}

.product-collateral .block-related .block-title-related {

    color: #FE5E01;

    font-size: 17px;

    line-height: 45px;

}

.product-collateral .block-related .content { position: relative; }

.product-collateral .block-related .content .mini-products-list { margin: 0; display: inline-block; }

.product-collateral .block-related .content .mini-products-list .item {

    background-color: #FFFFFF;

    float: left;

    margin-left: 15px;

    width: 337px;

}

.product-collateral .block-related .content .mini-products-list .item:first-child {

    margin-left: 0;

}

.product-collateral .block-related .content .mini-products-list .item .heading {

    background-color: #181818;

    color: #FE5E01;

    font-size: 13px;

    padding: 8px 12px;

    text-transform: uppercase;

}

.product-collateral .block-related .content .mini-products-list .item .heading a {

    color: #FE5E01;

    display: block;

    font-size: 13px;

    text-decoration: none;

}

.product-collateral .block-related .content .mini-products-list .item .product {

    margin: 0;

    overflow: hidden;

    padding: 15px;

}



.product-collateral .block-related .content .mini-products-list .item .product .s-description {

    border-bottom: 1px dotted #A3A3A3;

    color: #333333;

    font-size: 13px;

    margin-bottom: 10px;

    padding-bottom: 10px;

}

.product-collateral .block-related .content .mini-products-list .item .product .s-description ul{

	list-style:disc inside;

}



.product-collateral .block-related .content .mini-products-list .item .product .price-box { float: left; }

.product-collateral .block-related .content .mini-products-list .item .product .price-box .regular-price .price {

    color: #FE5E01;

   

    font-size: 20px;

    font-weight: normal;

}

.product-collateral .block-related .content .mini-products-list .item .product button { float: right; width:110px;}

.box-up-sell { border-radius: 3px; background-color: #fff; margin: 0 15px 15px 0!important; }

.box-up-sell .heading {

    background-color: #181818;

    color: #FE5E01;

   

    font-size: 13px;

    padding: 8px 12px;	

}

#upsell-product { border: none; padding-bottom: 15px; background:#f1f1f1}

#upsell-product > ul { margin: 0; }

#upsell-product > ul > li {

    background-color: #FFFFFF;

    float: left;

    margin: 10px 0 0 10px;

    padding: 10px;

    width: 144px;

}

#upsell-product .product-image {

margin: 0 auto;

}

#upsell-product .product-image img {

height: auto;

max-width: 100%;

}



#upsell-product .product-name {

    background: none repeat scroll 0 0 ;

    color: #1A1A1A;

    margin: 10px 0;

    padding: 0;

    text-align: left;

}

#upsell-product .product-name a { color: #1a1a1a; font-size: 13px; text-decoration:none; }

#upsell-product .price-box {

    border-bottom: 1px dotted #A3A3A3;

    float: left;

    margin: 0 0 8px;

    padding: 0 0 5px;

    width: 100%;

}



#upsell-product .price-box .regular-price .price {

    color: #FE5E01;

    

    font-size: 17px;

    font-weight: normal;

}



#upsell-product > ul > li a.button-moreinfo {

    background: url("../images/btn3.png") repeat-x scroll left top ;

    clear: both;

    color: #181818;

    display: block;

    font-size: 10.5px;

    height: 28px;

    line-height: 28px;

    text-align: center;

    text-decoration: none;

    text-transform: uppercase;

    width: 70px;

	float:left;

}

#upsell-product > ul > li a.button-moreinfo:hover{color:#fff;background:url(../images/btn4.png) repeat-x left top;}

#upsell-product button {float:right;height:28px;}

#upsell-product button span span {



}

#upsell-product button span {

    font-size: 10.5px !important;

    height: 28px;

    line-height: 28px;

    padding: 0;

    text-transform: uppercase;

    width: 70px;

	display:block;

	float:left;

}

.box-mre {

    display: block;

    float: left;

    width: 180px;

}

.box-mre > span {

    color: #474747;

    float: left;

    font-size: 10px;

}



#block-related .box-mre .price-box {

    margin: 0;

}

.box-mre a {

    color: #333333;

    float: left;

    font-size: 15px;

    line-height: 29px;

    margin: 5px 0;

}

#block-related .box-mre .price-box {

clear:both   

}

.button.btn-cart.box-mre-btn > span {

    padding: 5px 15px;

}

.category-products .cate-pro .pro-items.first {

    clear: both;

}



.product-info {

    margin: 43px 0 0px;

    padding: 0 0 0px;

}

.product-info .avaiable {

    color: #000;

   

    text-align: justify;

}

.product-info .avaiable .in-stock { color: #6f6e6a; font-size: 14px; font-weight: bold; }

.product-info .avaiable .in-stock span { color: #27408b; font-weight: normal; text-transform: uppercase; }



.product-info .short-description {

    color: #525252;

    padding: 15px 0;

}

    .product-info .watch-video { text-align: center; }

.product-info .watch-video .btn-watch-video span {

    background: url("../images/bg_watch.png") no-repeat scroll left top ;

    border: 0 none;

    height: 48px;

    padding: 0;

    width: 225px;

}

.product-info .download {

    background: url("../images/bg_download.png") no-repeat scroll 4px center #000000;

    margin: 15px 0;

}       

.product-info .download a {

    color: #525151;

    float: none;

    font-size: 13px;

    text-decoration: none;

    width: 100%;

} 



.product-info .download .brochure,

.product-info .download .manual,

.product-info .download .sample {    background-color: #F2F2F2;

    border-bottom: 1px solid #d4d4d4;

    height: 32px;

	line-height:30px;

    margin-left: 30px;

    padding:0px;

    width: 195px;

}

.product-info .download .brochure a,

.product-info .download .manual a,

.product-info .download .sample a{

	border-bottom:2px solid #F2F2F2;

	padding:0 5px;	

	display:block;

	width:auto;

}

.product-info .download .brochure:hover { border-bottom: 1px solid #000; }

.product-info .download .brochure:hover a { color: #fe5e01; border-color:#000;}

.product-info .download .manual:hover { border-bottom: 1px solid #000; }

.product-info .download .manual:hover a { color: #fe5e01;  border-color:#000;}

.product-info .download .sample:hover { border-bottom: 1px solid #000; }

.product-info .download .sample:hover a { color: #fe5e01;  border-color:#000;}



